To install Bluefish from source:

1)	get the required libraries (You will need the header files for 
	these packages, usually these are packaged seperately with the prefix
	-dev, like libgtk2.0-dev or libpcre-dev):
		*libgtk2 (preferrably 2.2.2 or newer)
		*libpcre
		*gnome-vfs2 (Optional; for remote file handling)
		*aspell (Optional; for spell checking)
		*grep and find are required to use the Advance Open function
	
2)	run ./configure --help
	for information about possible options.
	(This step is usually not required)

3)	configure and compile
	./configure [options-you-like-most-here]
	make

4)	install everything
	su
	make install

To install on Debian:
	simply run apt-get install bluefish

To install on rpm based systems:
	first download the proper file: bluefish-version-distro.arch.rpm
	where: `version' is the version
		`distro' is your distribution (redhat, mdk or SuSE)
		`arch' is the architecture (i386, i586)
	then install:
	rpm -Uvh bluefish-version-distro.arch.rpm
